.wf-loading { visibility: hidden }
.wf-active{ visibility: visible }
.browsehappy{ font-size: 1.4em; padding:1em }

html.lt-ie7 #wrapper{ display: none }

html.lt-ie8 body, html.lt-ie8 body main .button, html.lt-ie8 body header .button, html.lt-ie8 header #site-tools input, html.lt-ie8 section#re-search input, html.lt-ie8 main.inside #specialities div button{font-family: sans-serif !important }
html.lt-ie8 header #orientation nav { margin-top: 20px }
html.lt-ie8 header #orientation nav a{ width: 157px; display: inline-block; height: auto; padding: 15px; font-size: .95em }
html.lt-ie8 header #orientation nav a.hidden, html.lt-ie8 header #orientation nav span.hidden{ display: none; position: absolute; left: -9999px}
html.lt-ie8 header #orientation div{ text-align: right }
html.lt-ie8 header #site-tools input{ padding-bottom: 5px }
html.lt-ie8 header #site-tools .mob{ float: none }
html.lt-ie8 header #site-tools a#corp-link{ margin-bottom: 20px }
html.lt-ie8 header #site-tools .mob, html.lt-ie8 header #site-tools a#corp-link{ display: inline }
html.lt-ie8 .home #specialities nav .middle{ width: 588px }

html.lt-ie8	.home section#banner-nav ul li, html.lt-ie8	main.inside section#banner-nav ul li.mob ul li{ width: 151px; display: inline-block; height: auto; margin-right: 15px; float: left }
html.lt-ie8	main.inside section#banner-nav ul li.mob ul li{ width: 180px }
html.lt-ie8	section#banner{ border-bottom: none } 
html.lt-ie8	section#banner article div a{ display: block; width: 98px }
html.lt-ie8	footer ul li{ padding: 0 10px; border-right: 1px solid #fff }
html.lt-ie8	footer ul li.last{ border-right: none }
html.lt-ie8 section#banner-nav ul a, html.lt-ie8 aside a{ background:#004165 }
html.lt-ie8 section#banner-nav ul li.selected a{ background: #34b6cd }
html.lt-ie8 section#banner-nav ul li a:hover, html.lt-ie8 aside a:hover{ background: #025f94 }
html.lt-ie8 #specialities nav a img{ width:auto; height: auto }
html.lt-ie8 #speciality-grid-desk{ width: 997px !important }
html.lt-ie8 main.inside #specialities nav div.list ul.col{ width:295px }
html.lt-ie8 main.inside #specialities nav.thumbs ul li a span{ top: 15% }
html.lt-ie8 main.inside #specialities nav.list ul li a span img{ width: 30px }
html.lt-ie8 main.inside #specialities nav ul.col{ margin-bottom: 1% }
html.lt-ie8 main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li{ margin-top: -3px }
html.lt-ie8 main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li.first{ margin-top: 0 }
html.lt-ie8 section#ethics-areas article div{ width: 90%; padding: 5% }
html.lt-ie8 section#ethics-areas{ margin-bottom: 5em }
html.lt-ie8 section#ethics-areas article div h3, html.lt-ie8 body#ethics section#ethics-areas article div p{ margin-right: 15px; margin-left: 15px }

html.lt-ie8 body#ethics section#banner article .container div{ max-width: 380px }
html.lt-ie8 section#banner article .container div{ max-width: 30%}
html.lt-ie8 main.inside #specialities nav.thumbs .og-fullimg div img{ top: 50px; position: relative }

/* media query related rulea */
html.lt-ie9 .container, html.lt-ie9 #wrapper{ min-width: 997px }
html.lt-ie9 canvas{ display: none }
html.lt-ie9 header #site-tools .mob input.search_submit{ background: url(img/search-icon.png) no-repeat center }
html.lt-ie9	section#banner img{ position: relative }
html.lt-ie8 header #orientation nav a.long{ padding: 5px 15px }
html.lt-ie9 .home #specialities nav a:hover strong{ text-decoration: underline }
html.lt-ie9 #speciality-grid-mob{ display: none }
html.lt-ie9 #speciality-grid-desk{ width: 984px; min-width: 984px }
html.lt-ie9 .home #specialities nav a{ float: left; width: 197px; height: 115px }
html.lt-ie9 #specialities nav .og-details a{ height: auto; float: none }
	html.lt-ie9 .home #specialities nav a img{ margin-top: 10px }
html.lt-ie9 .home #specialities nav .col{ float: left }
html.lt-ie9 .home #specialities nav#speciality-grid-desk a img{ margin-top: 10px}
	html.lt-ie9 .home #specialities nav .middle article{ margin-top: 15px }
	html.lt-ie9 .home #specialities nav .middle article a{ width: 60%; margin: 0 20%; height: auto  }
	html.lt-ie9  main.inside #specialities nav.list a strong, html.lt-ie9  main.inside #specialities nav.list a span img{ top: .5em }
	html.lt-ie9  main.inside #specialities nav.list a strong{ padding-left: 0 }
	html.lt-ie9  main.inside #specialities nav.list ul li a span img{ width: 40px; height: auto }
	html.lt-ie9  main.inside #specialities nav.thumbs ul li.selected:after{ bottom: -30px }
html.lt-ie9 main.inside section#banner article .container div{ min-width: 300px; max-width: 420px }
html.lt-ie9 .col-2 article dl dt:before{ content: ''; left: -9999px; background: none }
html.lt-ie9 .col-2 article dl.faq dt{ background: url(img/q-icon.png) no-repeat 15px 20px #f4f4f4 }
html.lt-ie9 .col-2 article dl.faq dt.selected{ background: url(img/a-icon.png) no-repeat 15px 20px #f4f4f4 }
html.lt-ie9 .col-2 article dl.cases dt{ background: url(img/case-icon.png) no-repeat 15px 20px #f4f4f4 }

	html.lt-ie9 footer nav, html.lt-ie9 footer p{ height: 20px; position: absolute; top: 45%; margin: 0; padding: 0 }
	html.lt-ie9 footer p{ right: 0; text-align: right; float: right }

body{font-family: "proxima-nova",sans-serif; font-size: 62.5% }
header, footer, main{ float: left; width: 100%; clear: both }
.container{ max-width: 997px; margin: 0 auto; clear: both }
section{ clear: both }
object{ pointer-events: none }

/*
colors:
header / footer/ tab blue: #004165;
tab on blue: #34b6cd;
content grey: #f4f4f4;
medical council purple: #a04c9d;
*/

.grey{ background-color: #f4f4f4 }
/* speciality colours */
/* Obstetrics & Gynaecology, Ophthalmology */
#specialities nav .sp01, #specialities nav .sp01:after{ background-color:#34b6cd; border: 1px solid #34b6cd }
/* Paediatrics, Medicine */
#specialities nav .sp02, #specialities nav .sp02:after{ background-color:#8681ae; border: 1px solid #8681ae }
/* Surgery, General Practice */
#specialities nav .sp03, #specialities nav .sp03:after{ background-color:#a9d044; border: 1px solid #a9d044 }
/* Pathology, Emergency Medicine */
#specialities nav .sp04, #specialities nav .sp04:after{ background-color:#a04c9d; border: 1px solid #a04c9d }
/* Radiology, Anesthesia */
#specialities nav .sp05, #specialities nav .sp05:after{ background-color:#75c595; border: 1px solid #75c595 }
/* Sports & Exercise Medicine, Occupational Medicine */
#specialities nav .sp06, #specialities nav .sp06:after{ background-color:#004165; border: 1px solid #004165 }

#wrapper{ max-width: 2000px; margin: 0 auto }

/* articles with large text */
article.important h2{ font-size: 3.4em; color: #34b6cd; margin: 0; line-height: 1.2em }
main.home #banner article.important h2{ font-size: 2.8em }
article.important h3{ color: #34b6cd; font-size: 2.2em; margin-top: 0; margin-bottom: .5em }
article.important p{ font-size: 1.8em; color: #414950; margin-bottom: 0; margin-top: .5em }
main.inside .container article.important{ text-align: center; width: 90%; margin: 3em 5% 4em 5% }
	main.inside .container article.important h2{ margin-bottom: .5em }

/* header and footer styles */
header, footer{ background: #004165 }
header a, footer a{ color: #fff; text-decoration: none; border-bottom: 1px solid #40718c }
header a:hover, footer a:hover{ border-bottom-color: transparent }

/* button styles */
html body main .button, html body header .button{ background: #a04c9d; color: #fff; border-radius: 3px;  text-transform: uppercase; font-weight:bold; border: none;  padding: 10px 15px; 
	text-decoration: none; display: inline-block; clear: both; margin: 2em 0; font-family: "proxima-nova",sans-serif; }
html body section.col-1 .button{ font-size: 1.2em; padding:10px 30px }
.button:hover{ background: #7f457c }
.button:focus{ outline: none }

header #orientation{ font-size: 1.4em }
	header #orientation{ padding-bottom: 15px }
	header #orientation h1{ background: url(img/logo-desk.png) no-repeat; width: 278px; height: 52px; text-indent: -9999px; display: block; float: left }

/* main navigation */
header #orientation nav{ width: 100%; clear: both; float: left; display: table; width: 100%; margin-bottom: 15px }
	header #orientation nav a, header #orientation nav span{ display: table-cell; vertical-align: middle; text-align: center; height: 51px }
	header #orientation nav a{ width: 18%; background: #175273; border:1px solid #34b6cd; border-radius:5px; font-weight: bold; text-decoration: none;  -webkit-transition: background 0.3s linear;
        -moz-transition: background 0.1s linear;
        -ms-transition: background 0.1s linear;
        -o-transition: background 0.1s linear;
        transition: background 0.1s linear; }
	header #orientation nav a.long{ width: 20% }
	header #orientation nav a.selected{ background: #34b6cd }
	header #orientation nav a:hover{ background: #217f9b; border-color:#217f9b }
	header #orientation nav span{ width: 2%; color: transparent }

/* site search */
header #mob-tools{ display: none }
header #site-tools{ margin: 17px 0 12px 0; position: relative; float: right }
	header #site-tools a#corp-link{ display: inline-block; margin-top: 10px }
	header #site-tools #site-search, header #site-tools .mob{ display: inline-block; position: relative; float: right }
	header #site-tools label{ left: -9999px; position: absolute }
	header #site-tools input, section#re-search input{ border: none; border-radius: 5px; height:23px; width: 240px; color: #5f5f5f; padding: 10px 35px 10px 10px; margin:0 0 5px 18px; font-family: "proxima-nova",sans-serif;  }
	header #site-tools input:focus, section#re-search input:focus{ outline: none }
	header #site-tools .mob input.search_submit{ position: absolute; top: 3px; left:250px; padding: 0; margin: 0; width: 50px; height: 38px; background: transparent; z-index: 10 }
	section#re-search input:focus{ border: 1px solid #34b6cd }
	header #site-tools .local-search, section#re-search .local-search{ position: absolute; color: #34b6cd; font-size: 1.5em; z-index: 10; position: absolute; left: 260px; top: 8px }
	header #site-tools a#corp-search{ float: right; clear: both }

/* Search results styles */
section#re-search{ background: #f4f4f4; padding: 25px 0 }
	section#re-search div{ position: relative }
		section#re-search label{ color: #34b6cd; font-size: 3.4em; font-weight: bold; }
		section#re-search input{ width: 80%; border: 1px solid #e3e3e3; font-size: 1.8em; float: right; padding: 12px 35px 12px 15px }
		section#re-search .local-search{ font-size: 2.5em }

section.results{ color: #62687d }
	section.results p.instructional{ font-size: 1.9em }
		section.results p.instructional em{ font-weight: bold }
	section.results dl{ border-top: 1px solid #eaeaea; margin-bottom: 5em }
		section.results dl dt{ font-size: 1.7em; font-weight: bold; color: #34b6cd; margin-top: 1.5em }
		section.results dl dd{ font-size: 1.5em; margin: 0; border-bottom: 1px solid #eaeaea }
		section.results dl dd:last-child{ border-bottom: none }

/******* Home Template *********/

/* banner styles */
section#banner{ position: relative; clear: both; border-bottom: 1px solid #d7d7d7; overflow: hidden }
	section#banner > ul{ list-style: none; margin: 0; padding: 0 }
	section#banner > ul li{ list-style: none; margin: 0; padding: 0; display: none }
	section#banner img{ position: absolute; z-index: 1 }
	section#banner img#banner-img, section#banner > ul li.selected{ display: block }
	section#banner article{ position: absolute; left: 0; width: 100%; z-index: 10 }
	.home section#banner article{ top: 30px; left: 400px; max-height: 275px }
		section#banner article .container div{ background: #fff; border-radius: 5px; padding: 20px 23px; display: inline-block }
		.home section#banner article .container div{ width: 249px }
		section#banner article div p span{ color: #414950; line-height: 1.5em; margin-bottom: 0; display: block }
		section#banner article div a{ margin: 1em 0; font-size: .7em; padding: 10px 25px }

	/* banner thumbs */
	section#banner-nav{ }
		section#banner-nav .container{ padding: 25px 0  }
		section#banner-nav .mob-nav{ display: none }
		section#banner-nav ul.col{ float: left }
		section#banner-nav ul{ display: table; width: 100%; padding: 0; margin: 0 }
		section#banner-nav .med ul.col{ width: 50% }
		section#banner-nav .small ul.col{ width: 33.33333% }
		section#banner-nav ul li{ list-style: none; display: table-cell; text-align: center }
			/*desaturate images (greyscale) */
			section#banner-nav ul li a img{ 
				filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    			filter: gray; /* IE6-9 */
    			-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ 
    		}
			/* saturate images (colour) */
			section#banner-nav ul li a:hover img, section#banner-nav ul li.selected img{ 
			    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    			-webkit-filter: grayscale(0%);
			}
			section#banner-nav ul li.selected strong{ background: #34b6cd }
			section#banner-nav ul li a span{ display: none }

	/* banner thumbs and aside shared styles */
	section#banner-nav ul a, aside a{ color: #fff; text-decoration: none; font-size: 1.25em; font-weight: bold; float: left; border-bottom: none }
	section#banner-nav ul a img, aside a img{ border-top-left-radius: 3px; border-top-right-radius: 3px }
	section#banner-nav ul a strong, aside a span{ display: block; background:#004165; line-height: 2.8em; border:none; 
		border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; text-align: center }
	section#banner-nav ul a:hover strong, aside a:hover span{ background: #025f94 }

	section#banner-nav ul a strong, aside a span{
		-webkit-transition: background 0.3s linear;
	        -moz-transition: background 0.1s linear;
	        -ms-transition: background 0.1s linear;
	        -o-transition: background 0.1s linear;
	        transition: background 0.1s linear;
	}

/* Welcome message */
section#welcome div.content{ padding: 25px 0; float: left; width:100% }
	section#welcome article{ float: left; width: 49.9%; margin-right: 5% }
	section#welcome aside{ float: right; width: 45%; padding-top: 25px }
		section#welcome aside a{ width: 203px }
		section#welcome aside a.first{ margin-right: 30px }
			section#welcome aside a img{ width: 100%; height: auto; max-width: 203px }

/* Speciality grid */
.home #specialities nav{ padding: 5em 0 }
	.home #specialities nav .row{ display: table; width: 100%; position: relative }
		#specialities nav a{ vertical-align: middle; text-align: center; color: #fff; text-decoration: none; font-weight: bold; position: relative }
		#specialities nav a img{ height: 50px; width: auto }
		.home #specialities nav#speciality-grid-desk a img{ margin-top: 20px }
		#specialities nav a strong{ display: block; text-align: center; padding: 0 10px; font-size: 1.4em }
	.home #specialities nav .col{ display: table-cell; vertical-align: middle; text-align: center; height: 230px  }
	.home #specialities nav .left, .home #specialities nav .right{ width: 20% }
	.home #specialities nav .middle{ width: 60%; background: #fff }
		.home #specialities nav .middle article{ width: 70%; margin: 0 15% }
			.home #specialities nav .middle article a{ color: #a04c9d; text-decoration: none; border-bottom: 1px solid #e7d2e6; text-transform: uppercase; font-size: .75em; font-weight: bold }
			.home #specialities nav .middle article a:hover{ border-bottom-color: transparent }
	.home #specialities nav .col a{ clear: both; width: 100% }

.home #specialities nav .row span{ display: table-cell; height: 115px; width: 20%; vertical-align: middle }
.home #specialities nav a[class^="sp"]{ display: block; width: 100%; height: 100%; border: none }
.home #specialities nav#speciality-grid-mob a[class^="sp"]{ display: table-cell; height: 115px; width: 50%; vertical-align: middle }


/******* Speciality Templates *********/

/* Speciality inside thumb view */
main.inside #specialities nav{ float: left; width: 100%; margin-top: 5em }
main.inside #specialities nav.thumbs-desk{visibility: hidden }
	main.inside #specialities nav ul{ padding: 0 }
	main.inside #specialities nav ul li{ display: block; float: left; width: 18%; margin: 0 2.5% 2% 0; position: relative }
	main.inside #specialities nav ul li.last{ margin-right: 0; position: relative }
		main.inside #specialities nav ul li .og-expander{ background: #f4f4f4 }

	main.inside #specialities nav ul li.final{ background: #e6e6e6 }
		main.inside #specialities nav ul li a.title{ position: relative; height: 155px;display: block; border-radius: 5px; width: 100% }
		main.inside #specialities nav.thumbs ul li.selected:after{ content: ''; display: inline-block; width: 100%; height: 29px; background: url(img/expanded-pointer.png) no-repeat top left;
			position: absolute; bottom: -20px; left: 35%; z-index: 12 }
		main.inside #specialities nav.thumbs ul li.selected a:after, main.inside #specialities nav.thumbs ul li a:hover:after{ content: ''; display: block; width: 100%; height: 100%; background: url(img/one-x-one-trans.png); 
			border-radius: 5px; position: relative; top: -1px; left: -1px; z-index: 10 }

			main.inside #specialities nav ul li a span{ position: absolute; height: 60%; top: 25%; left: 0; width: 100%; text-align: center; display: block; z-index: 11 }
			main.inside #specialities nav ul li a span.num{  z-index: 100; height: auto; width: 14px; right: 8px; top: 8px; left: auto; background: url(img/one-x-one-trans.png); font-size: 1.2em; 
				padding: 8px; border-radius: 3px }

			main.inside #specialities nav ul li.final a span{ top: 40% }
			main.inside #specialities nav ul li.final a strong{ color: #62687d }
			main.inside #specialities nav a strong { padding: .5em 10px }
			main.inside #specialities nav ul ul{ display: none }

			/* Speciality thumbs expanded style */ 
			main.inside #specialities nav.thumbs .og-expander { float: left; width: 100%; text-align: left; clear: both; margin-bottom: 1%; position: relative }
 			main.inside #specialities nav.thumbs .og-expander-inner { background: #f4f4f4; position: relative; float: left; width: 100%; padding: 30px 0 }
			main.inside #specialities nav.thumbs .og-fullimg{ width: 25%; padding-top: 20px; float: left }
				main.inside #specialities nav.thumbs .og-fullimg div{ display: table-cell; width: 240px; height:240px; border-radius: 5px; vertical-align: middle; text-align: center }
					main.inside #specialities nav.thumbs .og-fullimg div img{ width: 125px; height: auto }
			main.inside #specialities nav.thumbs .og-details-wrapper, main.inside #specialities nav.thumbs .og-title { width: 69%; margin-left: 5%; float: left; display: table }
			main.inside #specialities nav.thumbs .og-details-wrapper { margin-bottom: 30px }
				main.inside #specialities nav.thumbs .container .og-title h3 { clear: both; font-size: 2.6em; margin: 0 }
				main.inside #specialities nav.thumbs .subs .og-title h3 { margin-bottom: .75em }
				main.inside #specialities nav.thumbs .container .og-title .og-close { width: 30px; height: 30px; float: right; cursor: pointer; background: url(img/expanded-close.png) no-repeat center }

 			/* Specialities thumbs multiple expanded style */
			main.inside #specialities nav.thumbs .subs .og-details-wrapper { border-radius: 3px; border: 1px solid #d0d0d0; background: #fff }
			main.inside #specialities nav.thumbs .subs .og-details{ float: left; width: 49%; padding: 0 5%; margin: 0 }
				main.inside #specialities nav.thumbs .subs .og-details h4{ font-size: 1.8em }

			main.inside #specialities nav.thumbs .og-expander nav.og-nav{ float: left; width: 40%; margin: 0; height: 100%; border-right: 1px solid #d0d0d0; min-height: 580px }
				main.inside #specialities nav.thumbs .og-expander nav.og-nav .og-details{ display: none }
				main.inside #specialities nav.thumbs .og-expander nav.og-nav ul{ margin: 0 }
					main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li{ float: none; border-bottom: 1px solid #d0d0d0; width: 100%; margin: 0 }
					main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li{
				        -moz-transition: background 0.1s linear;
				        -ms-transition: background 0.1s linear;
				        -o-transition: background 0.1s linear;
				        transition: background 0.1s linear
					}
					main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li.selected-sub, main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li:hover{ background: #f4f4f4 }
					main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li.last{ border-bottom: none }
						main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li > a{ color: #414950; font-size: 1.5em; font-weight: normal; padding: 10px 15px; display: block; height: auto; 
							width: auto; text-align: left; }
						main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li.selected-sub a{ color: #34b6cd }
						main.inside #specialities nav.thumbs .og-expander nav.og-nav ul li.selected-sub > a{ font-weight: bold }

/* Speciality inside list view */
main.inside #specialities nav.list, main.inside #specialities nav.thumbs-mob{ display: none }
	main.inside #specialities nav.list ul li{ display: block; float: left; width: 100%; margin: 0 0 20px 0 }
	main.inside #specialities nav.list ul li.final{ display: none }
		main.inside #specialities nav.list ul li a.title{ position: relative; height: auto; width: 100%; display: table; vertical-align: middle; width: 100%; height:5em; border-radius: 0; 
			border-top-left-radius: 3px; border-top-right-radius: 3px }
		main.inside #specialities nav.list ul li a.title img.sep{ width: 1px; height: 5em; display: block; position: absolute; left: 55px } 
			main.inside #specialities nav.list ul li a span{ position: relative; height: auto; top: 0; left: 0; text-align: left; display: block }
			main.inside #specialities nav.list ul li a span.num{ display: none }
			main.inside #specialities nav.list a strong { text-align: left; padding: 0 0 0 12px; display: inline; position: relative; top: 1em }
			main.inside #specialities nav.list a span img{ width: 30px; height: 30px; padding: 0 12px; position: relative; top: 1em }
			main.inside #specialities nav.list ul ul{ display: block; padding: 0; clear: both }
				main.inside #specialities nav.list ul ul li { border: 1px solid #dadada; border-top: none; margin: 0 }
				main.inside #specialities nav.list ul ul li:last-child { border-bottom-left-radius: 3px; border-bottom-right-radius: 3px }
					main.inside #specialities nav.list ul ul li a.sub-title { height: auto; border-radius: 0; text-align: left; background: #fff; color: #62687d; font-size: 1.5em; font-weight: normal; 
						line-height: 3em; padding: 0 15px; width: 85%; display: block; }
					main.inside #specialities nav.list ul ul li.selected a, main.inside #specialities nav.list ul ul li a.sub-title:hover { color: #34b6cd }
						
					/* specialities list view expanded styles */
					main.inside #specialities nav .og-expander{ display: none }
					main.inside #specialities nav.list .og-details{ border-top: 1px solid #dadada; padding: 15px; background: #f4f4f4; display: none; float: left }
						main.inside #specialities nav .og-details p{ width: auto; text-align: left; font-size: 1.5em }
						main.inside #specialities nav.list .og-details p{ margin: 0 0 15px 0 }
							main.inside #specialities nav .og-details p span{ line-height: 37px; padding-left: 42px; display: block }
							main.inside #specialities nav.list .og-details p span{ width: 100% }
							main.inside #specialities nav .og-details p span.phone{ background: url(img/sp-phone-icon.png) no-repeat left center; margin-right: 20px }
							main.inside #specialities nav .og-details p span.link{ background: url(img/sp-link-icon.png) no-repeat left center; margin: 10px 0 }
								main.inside #specialities nav .og-details p span a{ color: #34b6cd; font-weight: normal }

	/* CSS after jquery easy list splitter has done its work */
	main.inside #specialities nav.list div.listContainer1 ul.col{ width:30%; margin-right: 4.5%; float: left }
	main.inside #specialities nav.list div.listContainer1 ul.listCol3{ margin-right: 0 }
	main.inside #specialities nav.list div.listContainer1 ul ul{ width: 100%; float: left; margin: 0 }

/* speciality display mode (thumbs/list) */	
main.inside #specialities div.thumbs-list p{ text-align: center; width: 60%; margin: 0 auto; background: url(img/one-x-one.gif) repeat-x left 50% }
	main.inside #specialities div button{ background: #fff; border: 1px solid #e6e6e6; padding: 1.3em 2.5em;margin: 0; min-width: 118px; position: relative; font-size: 1.2em; font-weight: bold; 
			font-family: "proxima-nova",sans-serif;; color: #414950 }
	main.inside #specialities div button:focus{ outline: none }
	main.inside #specialities div button:hover{ text-decoration: underline }
	main.inside #specialities div button.selected:hover{ text-decoration: none }
	main.inside #specialities div button:first-child{ border-top-left-radius: 5px; border-bottom-left-radius: 5px; left: 2px }
	main.inside #specialities div button:last-child{ border-top-right-radius: 5px; border-bottom-right-radius: 5px; left: -2px }
	main.inside #specialities div button.selected{ background: #f4f4f4 }

/******* Career Templates *********/
main.career #banner-nav p{ text-align: center; font-size: 2.8em; color: #34b6cd; font-weight: bold; margin: 0 0 25px 0 }
main.career section#banner-nav ul li.mob > a{ display: none }
section#banner article{ top: 35% }

/******* Ethics Templates *********/
section#ethics-areas{}
	section#ethics-areas article{ width: 30%; float: left; text-align: center; color: #fff }
	section#ethics-areas article#personal{ margin: 0 5% }
	section#ethics-areas article#general div{ background: #a04c9d }
	section#ethics-areas article#personal div{ background: #34b6cd }
	section#ethics-areas article#student div{ background: #75c595 }
		section#ethics-areas article img{ border-top-right-radius: 3px; border-top-left-radius: 3px; height: auto; width: 100% }
		section#ethics-areas article div{ padding: 0 15px; float: left; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; min-height: 260px; position: relative }
			section#ethics-areas article div h3{ font-size: 1.8em; margin-bottom: 0em }
			section#ethics-areas article div p{ font-size: 1.5em; margin: .5em 0; position: relative; bottom: 0 }
			section#ethics-areas article div p.link{ margin: 1.5em 0 1.5em 0; position: absolute; bottom: 0; left: 0; width: 100% }
			section#ethics-areas article div a{ font-size: .85em; color: #fff; font-weight: bold; text-transform: uppercase; text-decoration: none; background: #004165; 
				border-radius: 3px; padding: 10px 20px; display: inline-block }
			section#ethics-areas article div a:hover{ background: #025f94 }

/* 404 Error styles */
section.error article { margin: 8% 0 15% 0; float: left; width: 100% }
	section.error article  img{ float: left; margin-right: 30px }
	section.error article  h2{ color: #34b6cd; font-size: 2.4em; margin-top: 0; line-height: .85em }
	section.error article  p{ float: left; width: 60%; clear: right }
		section.error article  p span{ font-size: 4.6em; font-weight: 300; display: block; line-height: 1.2em }

/* Standard Content layout */
main.inside{ margin-bottom: 5em }
main .col-2{ margin-top: 20px }
	.col-2 h1{ color: #34b6cd; font-size: 3.4em; font-weight: bold; border-bottom: 1px solid #eaeaea; margin-top: .25em }
	.col-2 .nav-wrap{ float: left; width: 25% }
	.col-2 article{ float: right; width: 70% }
	/* LNS navigation */
	.col-2 .nav-wrap nav{ }
		.col-2 .nav-wrap nav h3{ background: #004165; color: #fff; font-size: 1.8em; line-height: 2em; padding: 10px 15px; margin: 0; border-top-left-radius: 5px; border-top-right-radius: 5px }
		.col-2 .nav-wrap nav ul{ margin: 0; padding: 0; border: 1px solid #eaeaea; border-top: none; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px }
			.col-2 .nav-wrap nav ul li{ border-bottom: 1px solid #eaeaea; padding: 20px 15px }
			.col-2 .nav-wrap nav ul li:last-child{ border-bottom: none }
			.col-2 .nav-wrap nav ul li a{ color: #62687d; font-size: 1.5em; text-decoration: none; display: block }
			.col-2 .nav-wrap nav ul li.selected{ background: #fff }
			.col-2 .nav-wrap nav ul li.selected a{ color: #34b6cd; font-weight: bold }
			.col-2 .nav-wrap nav ul li:hover a{ color: #34b6cd }
			/* LNS subnav */
			.col-2 .nav-wrap nav ul li.selected ul{ border: none }
				.col-2 .nav-wrap nav ul li.selected ul li{ border-bottom: none; line-height: 2em; padding: 5px 15px }
				.col-2 .nav-wrap nav ul li.selected ul li a{ font-weight: normal; color: #62687d; font-size: 1.3em }
				.col-2 .nav-wrap nav ul li.selected ul li.selected a, .col-2 .nav-wrap nav ul li.selected ul li:hover a{ color: #a04c9d }
	/* Left col call to action subscribe form */
	.col-2 .nav-wrap aside{ border-radius: 3px; padding: 20px 15px; margin-top: 20px; border: 1px solid #eaeaea }
		.col-2 .nav-wrap aside h4{ font-size: 1.8em; margin:0; color: #62687d }
		/* DISABLED NEWSWEAVER SUBSCRIBE FORM */
		/*
		.col-2 .nav-wrap aside label{ position: absolute; left: -9999px }
		.col-2 .nav-wrap aside input{ display: block; font-size: 1.3em; padding: 10px; border-radius: 3px; border: 1px solid #eaeaea }
		.col-2 .nav-wrap aside input#txtEmail{ margin: 10px 0; width: 85%; font-family: "proxima-nova",sans-serif; }
		.col-2 .nav-wrap aside input#txtEmail:focus {outline:none; border:1px solid #34b6cd;}
		.col-2 .nav-wrap aside input#btnSubmit{ padding: 10px 20px; margin: 1em 0 0 0; font-size: 1.2em; border-radius: 5px } */
		.col-2 .nav-wrap aside p.instructional{ font-size: 1.4em }
		.col-2 .nav-wrap aside a{ margin:0; float: none  }

/* content styles */
.col-2 article{ }
	.col-2 article h3{ color: #34b6cd; font-size: 1.7em }
	.col-2 article h4{ color: #62687d; font-size: 1.5em }
	.col-2 article a, .col-1 a{ color: #34b6cd; text-decoration: none }
	.col-2 article a:hover, .col-1 article a:hover, section.results dd a:hover, section#specialities .og-details a:hover{ text-decoration: underline }
	.col-2 article p img{ margin: 1em 0 }
	.col-2 article p, .col-2 article dl dt span, .col-2 article ul li span{ font-size: 1.5em; line-height: 1.6em; color: #414950 }
	.col-2 article h2{ color: #62687d; font-size: 2.4em; margin-top: 0; float: left }
	.col-2 article a#lnkFAQExpand{ float: right; font-size: 1.6em; font-weight: bold; border-bottom: 1px solid #ccedf2 }
	.col-2 article a#lnkFAQExpand:hover{ border-bottom-color: transparent; text-decoration: none }
	.col-2 article dl, .col-2 article p, .col-2 article ul, .col-2 article ol, .col-2 article table{ clear: both }
	.col-2 article dt, .col-2 article dd, .col-2 article ul.cases li{ background: #f4f4f4; margin: 0; border-radius: 3px; position: relative }
	.col-2 article dt span, .col-2 article dd div{ color: #62687d; padding: 23px 15px; display: block; margin-left: 40px }
	.col-2 article dt, .col-2 article ul.cases li a{ font-weight: bold }
	.col-2 article dt:hover{ text-decoration: underline; cursor: pointer; color: #414950 }
	.col-2 article dt:before{ color: #fff; background: #a04c9d; border-radius: 100px; font-size: 1.2em; margin-right: 15px; position: absolute; 
		top: 19px; left: 15px; line-height: 1.75em; width: 1.75em; text-align: center; font-size: 1.75em; font-weight: bold }
	.col-2 article dl{ margin: 0 0 3em 0; float: left; width: 100% }
		.col-2 article dl dt, .col-2 article dl dd{ clear:both; float: left; width: 100% }
		.col-2 article dl dt{ margin-top: 20px }
		.col-2 article dl dt.first{ margin-top: 0 }
		.col-2 article dl.faq dt:before{ content:'Q' }
		.col-2 article dl.faq dt.selected:before{ content:'A' }
		.col-2 article dl.faq dt.selected{ border-bottom-right-radius: 0; border-bottom-left-radius: 0 }
		.col-2 article dl dt span{ line-height: 1.5em }
		.col-2 article dl dt.selected span{ padding: 23px 15px 15px 15px  }
		.col-2 article dl dd{ display: none; border-top-right-radius: 0; border-top-left-radius: 0 }
		.col-2 article dl dd div{ padding: 0 15px; float: left }
		.col-2 article dl dd p{ line-height: 1.75em; margin: 0 0 1em 0 }
	.col-2 article dl.cases dt:before{ content:'\e80e'; font-family: 'fontello'; font-weight: normal }
	.col-2 article ul{ padding: 0 1em; margin: 0 0 1em 0; list-style: disc; color: #a04c9d }
	.col-2 article button{ font-size: .75em }
	.col-2 article table{ min-width: 85% }
		.col-2 article table thead tr{ background: #34b6cd; color: #fff; font-size: 1.5em; text-align: left }
			.col-2 article table thead tr th, .col-2 article table tbody tr td{ padding: 15px 20px }
			.col-2 article table tbody tr:nth-child(2n){ background: #f4f4f4  }
			.col-2 article table tbody tr td{ color: #414950; font-size: 1.4em; border-bottom: 1px solid #e5e6e4 }
			.col-2 article table tbody tr td span.title{ display: none }
			
/* footer styles */
footer{ font-size: 1.3em }
.home footer{ margin-top: 0 }
	footer .container div{ position: relative; width: 100%; height: 100px; float: left }
		footer nav, footer p{ color:#fff }
		footer nav{ float: left }
		footer nav ul{ margin: 0; padding: 0 }
			footer nav ul li{ float: left }
			footer nav ul li:after{ content: '|'; margin: 0 .5em; color: #fff }
			footer nav ul li.last:after{ content: '' }

/* FAQ page styles */
article#faq-compiled h2.first{ float: left }
article#faq-compiled h2{ float: none; clear: both }
article#faq-compiled > ul{ list-style: none; margin: 0; padding: 0 }

.imgSpiders img{
	float: right;
	width: 100px;
	margin-right: 160px;
	margin-top: 12px;
}